<?php

class ModelInventoryPurchaseInvoiceExpense extends HModel {

    protected function getTable() {
        return 'inventory_purchase_invoice_expense';
    }

    protected function getView() {
        return 'vw_inventory_purchase_invoice_expense';
    }
}

?>